Frage von killernudel1234, 31

Fl Studio Editions?

Mit welcher Version von Fl Studio kann man dieses Autotune evo plug-in(bzw. den t-pain effect erzeugen) weil es gibt ja 3 Versionen...

Antwort
von Agiltohr, 14

Was für ein Plugin meinst du? Wenn es ein externes Plugin ist, geht das mit allen Versionen (VST-Suppor ist standardmäßig dabei), wenn es ein FL internes ist, kann es sein, dass du es erst bei teureren Versionen bekommst. Dafür mach dir bitte die Mühe und google, steht alles auf der offiziellen Website!

Kommentar von killernudel1234 ,

okay danke!

Antwort
von Odorwyn, 17

Hallo killernudel1234,

Das Plugin ist mit jeder Version von FL Studio Kompatibel solange es als VST/VST-3 Plugin angeboten wird.

LG

Kommentar von killernudel1234 ,

und woher weis ich des ?

Kommentar von Odorwyn ,

Das steht meistens auf der Produktseite.

Expertenantwort
von Beatinfected, Community-Experte für Musik, 9

Antares Autotune Evo ist bei keiner Version bereits dabei, kann aber bei allen als VST eingebunden werden.

Kommentar von killernudel1234 ,

und wie ?

Kommentar von Beatinfected ,

Autotune installieren in VST-Ordner (kann man sich selbst erstellen) -> VST-Ordner bei FL auswählen -> Profit

Keine passende Antwort gefunden?

Fragen Sie die Community